body {
  padding: 0px;
  margin: 0px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #C24E4E;
  background: url(../Images/background.gif)
}
h4 {
color: #654;
text-align: center;
}
h5 {
color: #654;
font: small;
text-align: left;
float:left;
margin-top:350px;
margin-left:50px;
}
.navigace {
  width : 98%;
  height: 50px;
  position: static;
  margin: 10px 10px 0px 10px;
  padding: 0px 0px 0px 0px;
}
.cela-stranka {
  width : 900px;
  height: 800px;
  position: relative;
  margin: auto;
}

/* top-stranka  */

.top-stranka {
   width : 900px;
   height: 250px;
}

.vstup{
    padding-top: 210px;

}

.vstup ul {
    list-style-type: none;
    text-align: center;
}
.vstup_img a {
    margin-left: 360px;
    display: block;
    background-image: url(../Images/vstup.jpg);
    background-repeat: no-repeat;
    width: 94px;
    height: 20px;
}
.vstup_img a:hover {
    background-image: url(../Images/vstup1s.jpg);
    background-repeat: no-repeat;

}
.vstup span {
  display: none;
}

/* middle-stranka */

.middle-stranka {
   width : 900px;
   height: 400px;
}

.reklama {
   width : 900px;
   height: 250px;
}
.reklama a {
color:gray;
text-decoration: underline;
}

.reklama a:hover {
color:#B5B5B5;
text-decoration: none;
}

.reklama p {
text-align: center;
}

/* middle-stranka-menu */
.middle-stranka-menu {
   width : 900px;
   height: auto;
   margin: auto;

}

.menu{
margin-top: 300px;
    width : 900px;
    height: 250px;
}
ul {
list-style-type: none;
height: 180px;
width: 900px;
margin-left: 30px;
}

li {
float: left;
  height: 150px;
  width: 150px;
  padding: 10px;
  margin: 10px;
}

.menu-item1 a {
display: block;
height: 150px;
width: 150px;
background-image: url('../Images/button_desky.jpg');
}
.menu-item1 a:hover {
background-image: url('../Images/button_desky2.jpg');
}
.menu-item2 a {
display: block;
height: 150px;
width: 150px;
background-image: url('../Images/button_akce.jpg');
}
.menu-item2 a:hover {
background-image: url('../Images/button_akce2.jpg');
}
.menu-item3 a {
display: block;
height: 150px;
width: 150px;
background-image: url('../Images/button_info.jpg');
}
.menu-item3 a:hover {
background-image: url('../Images/button_info2.jpg');
}
.menu-item4 a {
display: block;
height: 150px;
width: 150px;
background-image: url('../Images/button_diskuze.jpg');
}
.menu-item4 a:hover {
background-image: url('../Images/button_diskuze2.jpg');
}
.menu span {
  display: none;
}

/* middle-stranka-info */
.middle-stranka-info {
   width : 900px;
   height: auto;
}
.middle-stranka-info p {
    text-align: center;
}
.info1 {
    margin-top: 0px;
    border: 1px solid #000000;
}
.info2 {
    border: none;
    margin-right: 10px;
}
.info3 {
    border: none;
    margin-left: 10px;
}

/* middle-stranka-board */
.middle-stranka-board {
   width : 900px;
   height: auto;
}
.middle-stranka-board p {
    text-align: center;
}
.board {
    margin-top: 0px;
}

/* middle-stranka-akce */
.middle-stranka-akce {
   width : 900px;
   height: auto;
}
/* table akce  */
.akce{
    text-align: center;
}
.akce_tab{
   width: 800px;
   height: 400px;
   border: thin solid #000000;
   border-collapse: collapse;
   border: 0px solid #660033;
   }
.akce_tab td {
    border: 0px solid #660033;
}
.akce_tab a {
    text-align:left;
    font: normal small normal small Tahoma, Arial, sans-serif;
    color:#555555;
    text-decoration: underline;
}
.akce_tab a:hover {
    text-align:left;
    font: normal small normal small Tahoma, Arial, sans-serif;
    color:#919191;
    text-decoration: none;
}
/* middle-stranka-desky */
.middle-stranka-desky {
   width : 900px;
   height: auto;
}
.middle-stranka-desky p {
    text-align: right;
}
.desky {
    margin-top: 0px;
    vertical-align: top;
}

/* end-stranka  */

.end-stranka {
   width : 900px;
   height: 50px;
}
.copyright {
color:gray;
float:left;
font-size:10px;
margin-top:20px;
padding-bottom:10px;
text-align:center;
width:900px;
}

.copyright a {
color:gray;
text-decoration: underline;
}

.copyright a:hover {
color:#B5B5B5;
text-decoration: none;
}

